import request from '../../service/request'; // 医生简介查询

function doctorInfo(data) {
  return request.post('/isvRequest.doctor.doctorInfo', data);
} // 医生号源查询


function doctorOrderSourceList(data) {
  return request.post('/isvRequest.order.doctorOrderSourceList', data);
}

export default {
  doctorInfo,
  doctorOrderSourceList
};